[Sivasnummern]
200000248 = Lichttaster LP+SP als Staumelder
200000215 = Camera DM280 m. Halter für Trolley Id.(AP110) - BG
610554001 = Sensorhalter für WT18-3P420 oder  -BG
610554002 = CPC Sensorhalter mit Reflextaster P1NH601 -BG
720002003 = SENSOR INDUK. M18x1, SA=12MM N-BÜ/NO, KABEL-150MM
722001300 = Verb.-Leitung M12 St-0°/ M8 Bu-0° PUR UL/CSA 1m
722001301 = Verb.-Leitung M12 St-0°/ M8 Bu-0° PUR UL/CSA 2m
722001302 = Verb.-Leitung M12 St-0°/ M8 Bu-0° PUR UL/CSA 3m
722001303 = Verb.-Leitung M12 St-0°/ M8 Bu-0° PUR UL/CSA 5m
722001304 = Verb.-Leitung M12 St-0°/ M8 Bu-0° PUR UL/CSA 10m
722001305 = Verb.-Leitung M12 St-0°/ M8 Bu-0° PUR UL/CSA 15m
722001306 = Verb.-Leitung M12 St-0°/ M8 Bu-0° PUR UL/CSA 20m
722001307 = Verb.-Leitung M12 St-0°/ M8 Bu-0° PUR UL/CSA 25m
722001308 = Verb.-Leitung M12 St-0°/ M8 Bu-0° PUR UL/CSA 2,5m
722001309 = Verb.-Leitung M12 St-0°/ M8 Bu-0° PUR UL/CSA 30m
722001310 = Verb.-Leitung M12 St-0°/ M8 Bu-0° PUR UL/CSA 35m
722001311 = Verb.-Leitung M12 St-0°/ M8 Bu-0° PUR UL/CSA 40m
722001312 = Verb.-Leitung M12 St-0°/ M8 Bu-0° PUR UL/CSA 50m
722001330 = Verb.-Leitung M12 St-0°/ M12 Bu-90° PUR UL/CSA 1m
722001331 = Verb.-Leitung M12 St-0°/ M12 Bu-90° PUR UL/CSA 2m
722001332 = Verb.-Leitung M12 St-0°/ M12 Bu-90° PUR UL/CSA 3m
722001333 = Verb.-Leitung M12 St-0°/ M12 Bu-90° PUR UL/CSA 5m
722001334 = Verb.-Leitung M12 St-0°/ M12 Bu-90° PUR UL/CSA 10m
722001335 = Verb.-Leitung M12 St-0°/ M12 Bu-90° PUR UL/CSA 15m
722001336 = Verb.-Leitung M12 St-0°/ M12 Bu-90° PUR UL/CSA 20m
722001337 = Verb.-Leitung M12 St-0°/ M12 Bu-90° PUR UL/CSA 25m
722001338 = Verb.-Leitung M12 St-0°/ M12 Bu-90° PUR UL/CSA 2,5
722001339 = Verb.-Leitung M12 St-0°/ M12 Bu-90° PUR UL/CSA 30m
722001340 = Verb.-Leitung M12 St-0°/ M12 Bu-90° PUR UL/CSA 35m
722001341 = Verb.-Leitung M12 St-0°/ M12 Bu-90° PUR UL/CSA 40m
722001342 = Verb.-Leitung M12 St-0°/ M12 Bu-90° PUR UL/CSA 50m
722001352 = Verb.-Leitung M12 St-0°/ M12 Bu-0° PUR UL/CSA 3m
722001353 = Verb.-Leitung M12 St-0°/ M12 Bu-0° PUR UL/CSA 5m
722001354 = Verb.-Leitung M12 St-0°/ M12 Bu-0° PUR UL/CSA 10m
722001355 = Verb.-Leitung M12 St-0°/ M12 Bu-0° PUR UL/CSA 15m
722001356 = Verb.-Leitung M12 St-0°/ M12 Bu-0° PUR UL/CSA 20m
722001357 = Verb.-Leitung M12 St-0°/ M12 Bu-0° PUR UL/CSA 30m
722001358 = Verb.-Leitung M12 St-0°/ M12 Bu-0° PUR UL/CSA 2,5m
722001359 = Verb.-Leitung M12 St-0°/ M12 Bu-0° PUR UL/CSA 40m
723000013 = ADERLEITUNG H07V-K 6MM² GELB/GRÜN (RING a`100m)
725000015 = 4G1,5mm², Steuerleitung
726001040 = Patchkabel Cat6A 4P26 S/FTP 2xRJ45 0,5m grün
726001041 = Patchkabel Cat6A 4P26 S/FTP 2xRJ45 1,0m grün
726001042 = Patchkabel Cat6A 4P26 S/FTP 2xRJ45 1,5m grün
726001043 = Patchkabel Cat6A 4P26 S/FTP 2xRJ45 2,0m grün
726001044 = Patchkabel Cat6A 4P26 S/FTP 2xRJ45 3,0m grün
726001045 = Patchkabel Cat6A 4P26 S/FTP 2xRJ45 5,0m grün
726001046 = Patchkabel Cat6A 4P26 S/FTP 2xRJ45 10m grün
726001047 = Patchkabel Cat6A 4P26 S/FTP 2xRJ45 15m grün
726001048 = Patchkabel Cat6A 4P26 S/FTP 2xRJ45 20m grün
726001049 = Patchkabel Cat6A 4P26 S/FTP 2xRJ45 25m grün
726001050 = Patchkabel Cat6A 4P26 S/FTP 2xRJ45 30m grün
726001051 = Patchkabel Cat6A 4P26 S/FTP 2xRJ45 35m grün
726001052 = Patchkabel Cat6A 4P26 S/FTP 2xRJ45 40m grün
726001053 = Patchkabel Cat6A 4P26 S/FTP 2xRJ45 45m grün
726001054 = Patchkabel Cat6A 4P26 S/FTP 2xRJ45 50m grün
726001055 = Patchkabel Cat6A 4P26 S/FTP 2xRJ45 55m grün
726001056 = Patchkabel Cat6A 4P26 S/FTP 2xRJ45 60m grün
726001057 = Patchkabel Cat6A 4P26 S/FTP 2xRJ45 65m grün
726001060 = Patchkabel Cat6A 4P26 S/FTP 2xRJ45 85m grün
726001061 = Patchkabel Cat6A 4P26 S/FTP 2xRJ45 95m grün
726001062 = Patchkabel Cat6A 4P26 S/FTP 2xRJ45 0,25m grün
790902001 = E-Teile für SEW Motor ASE1/HAN10ES - BG
827072013 = STATISCHE TROLLEYABFRAGE L=700 FÜR AP110
827072111 = Traversenabfrage AP110 mit Lichttaster
827072112 = Traversenabfrage ST kpl. mit Lichttaster
827072113 = Traversenabfrage KF kpl. mit Lichttaster
829422026 = INDUKT. SENSOR LP KPL.
720002011 = Sensor Induk. M18 8mm bündig/PNP-NO/ST M12
703001017 = HILFSCHALTER MIT ZUGFEDERANSCHLUSS F. 3RV2011
725000161 = 4G1,5 mm², Steuerleitung Halogenfrei
725000163 = 7G1,5 mm², Steuerleitung Halogenfrei
725000164 = 12G1,5 mm², Steuerleitung Halogenfrei
790000057 = Sirius act Tableau 4 F "LM-GN+PDT-GE+LDT-BL+NA"
790801501 = Busverteiler kpl. ET 200SP DI+DQ, Exact -BG
790820400 = Unterverteiler 1 800x2100x400 -BG
790821106 = SCHALTSCHRANK 2000X2100X400 (HGF) -BG
829434314 = PINABFRAGE LI MECHANISCH KPL.
829534306 = Camera DM280 m. Halter (ILS) - BG
829624040 = UMLENKFLANSCH-c 800 MIT INKEMENTALGEBER KPL.
929012655 = DRUCKSCHALTER PM1-M3-G014
200000375 = Halter mit Sensor für Abfrage VARIO Finger
720000007 = Sensor induk. M8x1, NO/ST-M12x1 4.pol, L=66 mm
829434306 = INKREMENTALGEBER 800 5V KPL.
400101729 = Abfrage Kettenbruch FLEX mit Sensor M12
829434300 = LICHTTASTER LP+SP ALS STAUMELDER, KPL.
721002006 = Lichtleiterverstärke [Erweiterungseinheit]
721002005 = Lichtleiterverstärker [Basiseinheit]

[Missing]

